{
  "format_version": 2,
  "header": {
    "name": "Hemp Plant Resources",
    "description": "Textures, models, lang for the Hemp Plant addon",
    "uuid": "8e5c46ac-3b16-4f51-89f7-673bd06600f4",
    "version": [
      1,
      0,
      5
    ],
    "min_engine_version": [
      1,
      21,
      0
    ]
  },
  "modules": [
    {
      "type": "resources",
      "uuid": "5fcc737f-d224-409d-85e9-99274afd72a9",
      "version": [
        1,
        0,
        5
      ]
    }
  ]
}
